package inc.monsters.mias.data.facade;

import inc.monsters.mias.data.Employee;

import java.util.List;

public interface EmployeeService {
	public List<Employee> getEmployees();
	public void updateEmployee(Employee emp);
}
